Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86255 - no displaying of message from and subject and date
Summary: no displaying of message from and subject and date
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 10:01 UTC by Steffen Mann
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 23:34:55 UTC


Attachments (Terms of Use)

Description Steffen Mann 2003-03-18 10:01:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
If I connect to my email on imap.web.de i get a list of email, but you the from
fields and subject and date stays empty, you have a ? in the date field and in
front you can see the envelope if the message has been read or not or replied.
However if you go onto a message, it's getting displayed.
This is the very latest version of Red Hat Linux..

Version-Release number of selected component (if applicable):
1.2.2-4

How reproducible:
Always

Steps to Reproduce:
1.use evolution
2.
3.
    

Actual Results:  no dispaly

Expected Results:  from and subject and date fields should get displayed

Additional info:

Comment 1 Jeremy Katz 2003-03-18 15:38:41 UTC
Your imap server is probably returning something broken.  Please run
CAMEL_VERBOSE_DEBUG=1 evolution-mail

in a terminal and wait for it to say its ready and then start evolution.  You
should see the imap traffic in the terminal.  If you attach that, I can give
some idea of what's going on.

Comment 2 Steffen Mann 2003-03-18 15:49:41 UTC
Jeremy,
it's boring, it just says Evolution Mail ready and running....

If I just just use evolution instead of evolution-mail I see the spash screen
and evolution actually starts up... but noting in the terminal....
You want to log into this system... it's a testmachine, which you can access.
Just send me email I'll give you details then, it's in the Surrey office.

Steffen

Comment 3 Jeremy Katz 2003-03-18 15:53:13 UTC
You won't actually get any interesting traffic until you log in to your imap
server and do some folder lists/looking at mail :)

And you start evolution-mail in a terminal and then start evolution (either from
another terminal or from the menus)

Comment 4 Steffen Mann 2003-03-18 16:07:18 UTC
I'll send you an email with the bug file.

Cheers,

Steffen

Comment 5 Jeremy Katz 2003-07-28 23:34:55 UTC
This should be better in 1.4


Note You need to log in before you can comment on or make changes to this bug.